html {	background-color: #fff;}

body{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(/images/bgweb.png);
	background-attachment: fixed;
	background-repeat:repeat;
	background-position: center top;
}

table{
	font-family: Verdana, Tahoma, 'MS Sans Serif', 'Microsoft Sans Serif', Loma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align:left;
	line-height: 20px;
	letter-spacing: 0px;
	word-spacing: 0px;
}




.tah_10
{font-size: 10px;}
.tah_11
{font-size: 11px;}
.tah_13
{font-size: 13px;}
.tah_14
{font-size: 14px;}
.txt_footer
{font-family: "Verdana"; font-size: 11px; color: #6a6a6a;}




a:link
{font-size: 13px; color: #666666; text-decoration:none;}
a:visited
{font-size: 13px; color: #666666; text-decoration:none;}
a:hover
{font-size: 13px; color: #ec008c; text-decoration:none;}

a.menu:link{
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu:visited{
	font-size: 10px;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu:hover{
	font-size: 10px;
	color: #25d5d5;
	text-decoration:none;
}

a.menu2:link{
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
a.menu2:visited{
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
a.menu2:hover{
	font-size: 10px;
	color: #25d5d5;
	text-decoration:none;
}

#nav2 A:link 
{font-size: 14px; color: #666666; text-decoration:none;}
#nav2 A:visited
{font-size: 14px; color: #666666; text-decoration:none;}
#nav2 A:hover
{font-size: 14px; color: #000000; text-decoration:none;}

a.link_news:link
{font-size: 14px; color: #000000; text-decoration:underline;}
a.link_news:visited
{font-size: 14px; color: #000000; text-decoration:underline;}
a.link_news:hover
{font-size: 14px; color: #FF0000; text-decoration:none;}




ul{
	list-style:none;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}
li{
	padding: 0px;
	margin-right: 15px;
	display:inline;
	vertical-align:middle;
}
/*title*/
h1{
	font-size: 20px;
	color: #ed008c;
	margin-top:0px;
	margin-bottom:0px;
}
/*rez line*/
h2{
	font-size: 15px;
	color: #000000;
	margin-top:0px;
	margin-bottom:0px;
}
/*page title*/
h3{
	font-size: 24px;
	color: #56ace3;
	margin-top:0px;
	margin-bottom:0px;
}





.input_search{
	font-family: Verdana;
	font-weight: none;
	border-top: 1px solid #56ace3;
	border-right: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	border-left: 0px solid #ffffff;
	font-size:11px;
	color:#555555;
	height:21px;
	padding:3;
	background-color: #ffffff;
}

.button_Black {
	border-bottom: 1px solid #000000;
	border-left: 5px solid #666666;
	border-right: 1px solid #000000;
	border-top: 1px solid #666666;
	font-size: 13px;
	color: #F2F5FD;
	height:23;
	width: 100px;
	background-color: #333333;
}
.border_black{
	border: #cccccc 1px solid;
}




.background_fixRightBottom
{background-position: right bottom;}




.hr_BlueGreen {
	height: 1px;
	color: #0087A0;
}

.txt_12Bo
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
